.headerazul{ background: #012C60;     height: 70px;}
.container{margin-top:0 !important;}
.footernewcontent{overflow:hidden; width:100%; }
.contentazul{background:#012C60; overflow:hidden; padding:2em 4em;}
.spacefooter{width:23%; float:left; margin: 0 0.5em; padding:0;}
.imgremaxfooter{width:150px;}
.footernewcontent p{color:#fff; font-size:0.8em;}
.espaceletter{margin:2em 0 0 0;}
.contenedorinvest h2{color:#fff;     font-size: 3em;    margin: 5em 0 0.5em 0;  }
.contenedorinvest{height:80%;}
ul.footermenu{display:block; overflow:hidden; padding: 0 0 0 1em; border-left:1px solid #fff; margin:0;}
ul.footermenu li{display:block; list-style:none; text-decoration: none; float:left; clear:both; margin:0.2em 0;}
ul.footermenu li a{display:block; color:#fff; font-size:0.8em;}

.formfooter{width:100%;}
.formfooter input{border:2px solid #fff;background:none; color:#fff; width:100%; padding: 0.5em 0.5em; margin:0 0 0.5em 0;}
.formfooter input[type=submit]{color:#00378C; background:#fff; padding:0.5em 1em;}
.inquiredred{background: #DB1F2F; color:#fff !important; text-align:center; width:80%; display:block; padding:0.8em 0.5em; border-radius:10px; margin:0 auto 0;}

.contentrojo{background:#DB1F2F; width:100%; padding: 2em 4em; overflow:hidden;}
.spacefooterder{float:left; width:fit-content;}
.spacefooterizq{float:right; width:fit-content;}

.drblock{float:left; display:block; margin:0.3em 0.5em 0 0;}
.izqdrblock{float:left; display:block;}

.height-90{height:90%;}
.contenedorgallery{width:100%;}
.contenedorgallery h1{text-align:center; font-size:2em;}
.swiper-slide a .image .overlay button{

display:none; 

margin:0em auto 0; padding: 0.5em 1em; border-radius:10px; background:#b22b2e; font-size:1em; border:none !important; position:absolute; bottom:1em; left:30%; cursor:pointer; color:#fff;}

.gradianteslide{
    width:100%;
    height:750px;
    background: rgb(3,43,106);
    background: linear-gradient(0deg, rgba(3,43,106,1) 0%, rgba(9,9,121,0.017331932773109293) 61%, rgba(0,55,140,1) 100%);
    top: 0;
    z-index: 5;
    position: absolute;
}

.menuprincipaltransp{
	background: initial !important;
	color:#fff;
	position: absolute;
    z-index: 15;
	width:100%;
}

.logotiporemax{width:150px; display:block; float:left;} 

.menuprincipalremax ul li a{color:#fff; text-transform: capitalize;}
.menuprincipalremax ul li a.dropdown-item{color:#00378C;}
/*.linkbar a{color:#fff; }*/

.iconsocialremax{margin: 0.5em 0 0 0;}
.iconsocialremax li{ background:initial; border:none; margin:0 0.3em;}
.iconsocialremax li button{ color:#fff;     background: initial;    border: none; margin:0; padding:0;}
.iconsocialremax li a{ color:#fff;}

.contentmenusocial{float:right; display: flex;     margin: 1em 2em 0 0;}

.contentslide{position:absolute; z-index:22; color:#fff; margin: 20em 0 0 5em;}
.titleslide{color:#fff; font-size: 25px; font-weight: bold;     text-shadow: 0 0 10px #012C60;}
.priceslide{color:#fff; font-size: 16px;  font-weight: bold; margin: 0.2em 0 0 0;     text-shadow: 0 0 5px #012C60;}
.datosslide{color:#fff; font-size: 14px; margin: 0.2em 0 0 0;     text-shadow: 0 0 5px #012C60;}
.urlslide{background: #b22b2e; color:#fff; text-align:center; border-radius: 10px; padding: 0.5em 1em;    margin: 1em 0 0 0;    display: block;    width: fit-content;}
.urlslide:hover{color:#fff; text-decoration:none; background:#00378C;}

.searchcontent{width:99%; max-width:initial; padding:2em; background:none !important;}
.search-container{top:80%; left:50.5%; }
.searchcontent h1{color:#fff !important;}
.searchcontent label{color:#fff !important;}

.completewidth{width:100%;}
.search-container-inner p{color:#fff !important;}
.search-container-inner p a{color:#EF3A50 !important;}
.completewidthindex{overfoow:hidden; width:100%; margin: 0; padding:0; background: #333333;}

.contenedorfeaturedtext{background:#00378C;overflow: hidden; padding:2em 0;}
.contenedorfeaturedtext h1{color:#fff;}
.contenedorfeaturedtext a{color:#fff; padding:0.5em 4em; border:2px solid #fff; border-radius:10px;display: block;    width: fit-content;    margin: 0 auto 0; font-size: 1.2em; cursor:pointer;}
.contenedorfeaturedtext a:hover{background:#fff; color:#00378C; text-decoration:none;}

.featuredHome .carousel-inner{padding-left: initial !important; padding-right:initial !important;}
.featuredHome{margin-top: initial !important;}
.nopaddingslide .carousel-item{padding-left: initial !important; padding-right:initial !important;}

.featured-item:hover .shadow{    background: rgba(219,31,47,.9);}

.contenedoragente .row .agentdiv{width:20% !important;}
.contenedoragente .row .agentdiv .agent-img-big{border:none !important;width: 180px !important;    height: 180px !important;    border-radius: 100% !important;}
.contenedoragente .row .agentdiv h2{color:#00378C !important;  font-size: 1.5em !important;    font-weight: bold !important;}
.btnmeetagent{background:#00378C; padding:1em 3em; border-radius:10px; margin: 2em auto 0; color:#fff; font-size:1em;     font-weight: bold;    display: block;    width: fit-content;}
.btnmeetagent:hover{background:#DB1F2F; text-decoration:none; color:#fff;}
.btninquired{border: 3px solid #DB1F2F; color:#DB1F2F;  font-size:1.3em;     font-weight: bold; width: fit-content; display:block; margin:0 auto 0; padding: 0.5em 3em; border-radius: 10px;}
.btninquired:hover{background:#DB1F2F; text-decoration:none; color:#fff;}

*{
  margin: 0;
  padding: 0;
  text-decoration: none;
}

.title{
  margin-top: 50px;
  h1{
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: Arial;
    text-transform: uppercase;
    color: #d63031;
    
    span{
      display: block;
      color: darken(#d63031, 40%);
      font-size: 20px;
      margin-bottom: 10px;
    }
  }
}

/*Carousel Gallery*/
.carousel-gallery{
	margin: 50px 0;
  padding: 0 30px;
	.swiper-slide{
		a{
			display: block;
			width: 100%;
			height: 200px;
			border-radius: 4px;
			overflow: hidden;
			position: relative;

			-webkit-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
      -moz-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
      box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);

			&:hover{
				.image{
					.overlay{opacity: 1}
				}
			}

			.image{
				width: 100%;
				height: 100%;
				background-size: cover;
				background-position: center center;
				.overlay{
					width: 100%;
					height: 100%;
					background-color: rgba(20,20,20, .8);
					text-align: center;
					opacity: 0;
					
					-webkit-transition: all .2s linear; 
          -o-transition: all .2s linear; 
          transition: all .2s linear;

					em{
						color: #fff;
						font-size: 26px;
						position: relative;
            top: 50%; 
            -webkit-transform: translateY(-50%); 
            -ms-transform: translateY(-50%); 
            -o-transform: translateY(-50%); 
            transform: translateY(-50%);
            display: inline-block;
					}
				}
			}
		}
	}
	.swiper-pagination{
		position: relative;
		bottom: auto;
		text-align: center;
		margin-top: 25px;

		.swiper-pagination-bullet{
			-webkit-transition: all .2s linear; 
      -o-transition: all .2s linear; 
      transition: all .2s linear;

			&:hover{
				opacity: .7;
			}

			&.swiper-pagination-bullet-active{
				background-color: #d63031;
				transform: scale(1.1, 1.1)
			}
		}
	}
}
/*# Carousel Gallery*/

.plugins{
  text-align: center;
  
  h3{
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: Arial;
    text-transform: uppercase;
    color: #111;
  }
  
  a{
    display: inline-block;
    font-family: Arial;
    color: #777;
    font-size: 14px;
    margin: 10px;
    transition: all .2s linear;
    
    &:hover{color: #d63031}
  }
}

.mdi-magnify-plus:before {display:none;}
.carousel-gallery{margin:1em 0; }
.carousel-gallery .swiper-container .swiper-wrapper .swiper-slide a .image .overlay{height:300px;}
.carousel-gallery .swiper-container .swiper-wrapper .swiper-slide a .image{background-size: cover; background-position: center;}


.slideshow .carousel-item{max-height:900px;}

.circleagentclass{    overflow: hidden;    height: auto;    width: 200px;    margin: 0 auto 0;    float: initial;    border-radius: 100%; background-position: center !important;    background-size: cover !important;}

@media (max-width: 900px) {

.search-container-inner{margin-top:400px !important;}
.featuredHome{overflow:hidden;}
.carousel-control-next{right: 50px;}
.carousel-control-prev{left: 50px;}
.featured-description{padding: 2em 5em 0 5em;}
.weekly-agent-home{margin: 0 0 2em 6em;}
.contenedoragente .row .agentdiv{width:100% !important;}
.height-90{height: auto;}
.contenedorinvest{padding:2em 0; overflow:hidden;}
.container-inner{bottom:initial; left:initial;}
.contenedorinvest h2{color:#fff;     font-size: 3em;    margin: 0 0 0.5em 0;}
.spacefooter{    margin: 1em 0.5em;     width: 100%;}
.fa-bars{color:#fff;}
.menuprincipalremax{background:rgba(1, 44, 96, 0.8); padding: 0 1em; overflow: hidden;}
.iconsocialremax{flex-wrap: inherit;}
.navbar-toggler{background: #012C60;}
.collapsed{background: none;}
.container{padding: 0 3em;}
.agentinfospace{margin:2em 0;}
.agentcontentspace{}
ul.list-group .list-group-item{width:100%;     padding: 0.5em 0;}
.list{flex-direction: column !important;}
.fs-carousel-container{height:240px;}
.altopequeno{height:60px; overflow:hidden;}
.circleagentclass{height: 200px;}




}
.


@media screen and (max-width: 1400px) {

	.gradianteslide{height:1800px;}
}

@media screen and (max-width: 1200px) {

	.gradianteslide{height:1000px;}
}

@media screen and (max-width: 1000px) {
	.gradianteslide{height:900px;}
	
}

@media only screen and (min-width: 1600px) and (max-width: 2700px) {
	.gradianteslide{height:1200px;}
	.full-relative-container{height:900px !important;}
    .search-container-inner{padding-top: 76px;}
    .contentslide
}